@media only screen and ( max-width: 1650px) {
    .top-header{ padding: 10px 60px;}
    nav{ padding: 12px 60px;}

    .footer-section .footer-bottom-section{ background-color: var(--thm-base);}
    .footer-section .footer-bottom-section .copyright__bg::before { display: none;}
    .footer-section .footer-bottom-section .copyright__bg::after { display: none;}
}

@media  only screen and ( max-width: 1550px){
    .container{  max-width: 95%; }
    .banner-section .banner-silder .banner-bg{ min-height: 600px;}
}
@media  only screen and ( max-width: 1540px) {
    h1{ font-size: 32px;}
    .top-header{padding: 10px 40px;}
    nav{padding: 12px 40px;}

    .banner-section .banner-silder .banner-content{ width: 65%; left: 4%;}
    .banner-section .banner-silder .banner-content.banner-content3{ width: 40%; left: 4%;}
    .made-in-canada-section{ padding: 80px 0px;}
}
@media  only screen and ( max-width: 1440px){
    .block-latest-solutions .solutions .col .item {min-width: 190px;}
}
@media  only screen and ( max-width: 1250px){
    h1{ font-size: 30px;}
    h2{ font-size: 26px; font-weight: 600;} 
    .banner-section .banner-silder .banner-bg{ min-height: 520px;}
    .banner-section .banner-silder .banner-content.banner-content3.banner-content4{ width: 55%;}

    .about-famcare-section{ padding: 60px 0px;}
    .ad-section .ad-container .ad-img img{ max-width: 60%;}
    .ad-section .ad-container.ad-container2 .ad-product-img2{ max-width: 55%;}
    .ad-section .ad-container .ad-img.ad-img2{ max-width: 92%;}
    .ad-section .ad-container.ad-container2 .ad-content h3{ font-size: 22px;}
    .ad-section .ad-container .ad-content2 h3{ font-size: 22px;}

    .ad-section .ad-container.ad-container2 { padding: 25px 5px 0px 0px;}
    .ad-section .ad-container.ad-container3{ padding: 15px 0px 0px 20px;}

    .footer-empty{ display: none;}
    .Home-from-section{ padding: 80px 0px;}
    .calltoaction .container{ padding: 30px;}
}

@media  only screen and ( max-width: 1140px){
    .top-header .web-info a{ display: none;}
    .ham { display: block; z-index: 20;}
    nav .main-menu .menu{ width: 100%; height: 100%; position: fixed; display: block; background-color: var(--thm-white); left: -100%; top: 0; bottom: -100%; padding: 100px 60px; z-index: 5; transition: 0.5s; border-radius: 50%;}
    nav .main-menu .menu.show-menu{ left: 0; bottom: 0; border-radius: 0; }
    nav .main-menu .menu > li{ margin: 10px 0px; }
    .dropdown-open{ display: block; font-size: 17px; margin-top: -2px;}
    .menu .dropdown .dropDown-menu{ display: none; top: 35px !important; left: 0px;}
    .menu .dropdown .dropDown-menu.show-drop-down{ display: block;}

    .banner-section .banner-silder .banner-bg.banner-bg-img2 .banner-tag{max-width: 160px;}
    .banner-section .banner-silder .banner-bg.banner-bg-img2 .banner-logo{ max-width: 100px; right: 3%; top: 97%; transform: translatey(-97%);}

    .funfact .funfact-content .funfact-items h2{ font-size: 60px;}
    .funfact .funfact-content .funfact-items .description{ font-size: 18px;}
}

@media  only screen and ( max-width: 991px){
    h1 { font-size: 25px;}
    .top-header{ justify-content: center; gap: 10px;}
    .top-header .web-info a{ display: block; padding: 6px 8px; background-color: #66666620; color: black;}
    .top-header .web-info a span{ display: none;}
    .top-header .web-info a i{ font-size: 16px;}
    .top-header .web-info p{ display: none;}

    .banner-section .banner-silder .banner-bg{ min-height: 450px;}

    .ad-section .ad-container{ margin-bottom: 30px;}
    .ad-section-sec{ display: flex; gap: 20px; justify-content: center;}
    .ad-section-sec .ad-container.ad-container2{ width: 100%;}
    .ad-section .ad-container.ad-container2 .ad-product-img2 { max-width: 60%;}
    /* .ad-section .ad-container .ad-img img{ max-width: 70%;} */

    .medik-section .medik-item { margin-bottom: 30px;}

    .Home-from-section .form-section{ margin-top: 50px;}
    .Home-from-section .container .home-form-content .bg-heart-img{ position: absolute; bottom: -30px; left: 90%; transform: translateX(-90%); }
    .Home-from-section.contact-page-from-section .contact-img{ margin-top: 50px;}
    .Home-from-section.contact-page-from-section .container .home-form-content .bg-heart-img{ position: absolute; bottom: 0px; left: 95%; transform: translateX(-95%);}
    .Home-from-section.contact-page-from-section .container .home-form-content .bg-heart-img img{ max-width: 200px;}

    .our-vision-mission-section .vm-container{ margin-bottom: 30px;}
    .approvals-certifications-section .approvals-certifications-silder{ margin-top: 25px;}
    
    .product-page-section .product-page-items-container{ display: grid; grid-template-columns: repeat(2, 1fr); gap: 30px;}

    .block-latest-solutions .solutions .row{gap: 0px;justify-content: center;}
    .block-latest-solutions .solutions .col:last-child{margin: 0;}
    .block-latest-solutions .solutions .col .item{padding: 30px 0;}
    .block-latest-solutions .solutions .col .item{height: 350px;}
    .block-latest-solutions .solutions .col .item {min-width: 240px;}

    .medical-kits-section .text-right .medical-kit-content,
    .medical-kits-section .sm-text-center .medical-kit-content{ text-align: center; padding: 15px 0px;}
    .medical-kits-section .medical-kit-content h5{ margin: 10px 0px;}
}
@media  only screen and ( max-width: 768px){
    .banner-section .banner-silder .banner-bg{ min-height:550px;}
    .banner-section .banner-silder .banner-bg.banner-bg-img{ background-position: left;}
    .banner-section .banner-silder .banner-bg.banner-bg-img-3{ background-position: left;}
    .banner-section .banner-silder .banner-bg.banner-bg-img-4{ background-position: left;}

    .banner-section .banner-silder .banner-bg.banner-bg-img2 .banner-tag{max-width: 160px; left: 92%; transform: translateX(-92%);}

    .banner-desc{ display: none;}
    .banner-section .banner-silder .banner-content { width: 50%;}
    .banner-section .banner-silder .banner-content.banner-content3 { width: 90%; left: 4%; text-align: center;}
    .banner-section .banner-silder .banner-content.banner-content3.banner-content4{ width: 90%; top: 50%; left: 50%; transform: translate(-50%, -50%);}
    .banner-section .banner-silder .banner-content.banner-content2 .banner-btn{ justify-content: center;}
    .banner-section .banner-silder .banner-content.banner-content3 .banner-btn{ justify-content: center;}

    .ad-section-sec{ display: block;}
    .funfact .funfact-content{ display: grid; gap: 20px; grid-template-columns: repeat(2, 1fr);}

    .calltoaction .container{ padding: 30px; margin-top: 10px; text-align: center;}
    .calltoaction-content{ border: none; margin-bottom: 20px;}

    .made-in-canada-section{ padding: 40px 0px; padding-bottom: 170px;}
    .made-in-canada-section .canada-girl{max-width: 280px;}

    .medical-kits-section .text-right .medical-kit-content,
    .medical-kits-section .sm-text-center .medical-kit-content{ text-align: center; padding: 15px 0px;}
    .medical-kits-section .medical-kit-content h5{ margin: 10px 0px;}

    .perspective-section .description br{ display: none;}

    .custom-container .tabs__buttons--container{ margin-bottom: 30px;}
    .custom-container .scroll-page{ position: static; top: 0px;}

    .map-section .map { margin-bottom: 30px;}
    .contact-info-section .form-section { margin-top: 30px;}
}

@media  only screen and ( max-width: 650px){
    .container{  max-width: 98%; }
    h1 { font-size: 18px;}
    h2 { font-size: 17px;}
    h5{ font-size: 16px;}
    .mb-80{ margin-bottom: 40px;}
    .mt-80{ margin-top: 40px; }
    .heading-tag { font-size: 13px; margin-bottom: 5px }
    .heading { margin-bottom: 10px;}
    .description { font-size: 13px; margin-bottom: 10px;}
    .btn-box { padding: 6px 12px;font-size: 11px;}
    .btn-box:hover {outline-offset: 2.0px;outline: 2.0px solid var(--thm-base);}
    .it-btn-theme { font-size: 11px; padding: 6px 12px;}

    .btn-box.whatsapp-btn{ gap: 5px; font-size: 13px;}
    .btn-box.whatsapp-btn i{ font-size: 19px;}
    .btn-box:hover.whatsapp-btn{ outline: 2.0px solid #25d366;}

    .owl-dot { width: 8px; height: 3px; margin-top: 20px !important;}

    .top-header{ padding: 6px 0px; gap: 8px; }
    .top-header .web-info a { padding: 3px 6px; }
    .top-header .web-info a i { font-size: 14px; }
    .top-header .top-bar-action { gap: 8p }
    .top-header .top-bar-action a i { padding: 6px 7px; font-size: 13px; }
    
    .ham { width: 50px; margin: -13px;}
    nav{padding: 8px 14px;}
    nav .web-logo img{ max-width: 130px;}
    nav .main-menu .nav-action .btn-box{ display: none; }

    nav .main-menu .menu{ padding: 100px 25px;}
    nav .main-menu .menu > li > a { font-size: 14px;}
    .dropDown-menu li a { padding: 8px 10px; font-size: 14px;}
    .dropDown-menu.dropDown-menu-products { width: 300px;}
    
    .banner-section .banner-silder .banner-content { width: 95%; top: 10%; transform: translatey(-10%);}
    .banner-section .banner-silder .banner-bg{ min-height:450px;}
    .banner-section .banner-silder .banner-content h1 { margin-bottom: 6px;}
    .banner-section .banner-silder .banner-bg.banner-bg-img2 .banner-tag{max-width: 130px; left: 95%; transform: translateX(-95%);}
    .banner-section .banner-silder .banner-bg.banner-bg-img2 .banner-logo{max-width: 80px; right: 3%; top: 97%; transform: translatey(-97%);}

    .about-famcare-section { padding: 40px 0px;}
    .about-famcare-section .description{ margin-bottom: 0px;}

    .funfact .funfact-content { gap: 10px; grid-template-columns: repeat(2, 1fr);}
    .funfact .funfact-content .funfact-items h2 { font-size: 40px; -webkit-text-stroke-width: 1.5px;}
    .funfact .funfact-content .funfact-items .description { font-size: 14px;}
   
    .ad-section .ad-container{ padding-top: 190px; border-radius: 6px; margin-bottom: 20px;}
    .ad-section .ad-container .ad-content{ top: 10%; left: 5%; transform: translateY(-10%);}
    .ad-section .ad-container .ad-content h6 { font-size: 13px; border-radius: 2px;}
    .ad-section .ad-container .ad-content h3 { font-size: 24px; margin-bottom: 4px;}
    .ad-section .ad-container .ad-content p { font-weight: 600; font-size: 13px; margin-bottom: 15px;}
    .ad-section .ad-container .ad-content .ad-points { margin-left: 15px; margin-bottom: 15px;}
    .ad-section .ad-container .ad-content .ad-points li { margin-bottom: 4px; font-size: 13px;}
    .ad-section .ad-container .ad-content .it-btn-theme { padding: 8px 16px;}
    .ad-section .ad-container .ad-img img { max-width: 60%;}
    .ad-section .ad-container.ad-container2 .ad-content h3 { font-size: 18px; padding-top: 10px;}
    .ad-section .ad-container.ad-container2 .ad-product-img2 { max-width: 55%;}
    .ad-section .ad-container.ad-container2 { padding: 30px 10px 5px 0px;}
    .ad-section .ad-container.ad-container3 { padding: 20px 0px 0px 15px;}
    .ad-section .ad-container .ad-content2 h3 { font-size: 18px;}

    .calltoaction .container { max-width: 95%; padding: 30px 20px; margin-top: 10px; border-radius: 6px;}
    .calltoaction-content { padding-left: 0px; margin-left: 0px; margin-bottom: 12px;}

    .block-latest-solutions .solutions .col .item{height: 270px; margin-bottom: 20px; padding: 20px 10px; border-radius: 6px;}
    .block-latest-solutions .solutions .row{display: block;}
    .block-latest-solutions .solutions .col .item .item-title {font-weight: 500;margin-bottom: 0; font-size: 17px; border-bottom: 1px solid #ffffff60; padding: 0px;}
    .block-latest-solutions .solutions .col.active .item .item-title {margin-bottom: 8px;position: relative;}
    .block-latest-solutions .solutions .col .item .image .object-fit-cover img{ width: 100%; object-fit: cover;}

    .made-in-canada-section{ padding: 40px 0px; padding-bottom: 170px;}
    .made-in-canada-section .canada-girl{max-width: 250px;}
    .made-in-canada-section .heading{font-size: 19px;}

    .medik-section{ padding-bottom: 0px;}
    .medik-section .medik-item{ margin-bottom: 20px;}
    .medik-section .medik-item h5 { font-weight: 600; font-size: 18px; margin-bottom: 6px;}
    .medik-section .medik-item div { padding: 20px 10px;}

    .access-adv-section .access-img{ margin: 4px; padding: 8px;}
    .access-adv-section .access-img .access-img-content { top: 15px; left: 15px;}
    .access-adv-section .access-img .access-img-content h2 { font-size: 18px;}
    .access-adv-section .access-img .access-img-content p{ font-size: 13px; font-weight: 600;}
    .access-adv-section .access-img .access-btn{ bottom: 15px; left: 15px;}

    .Home-from-section { padding: 40px 0px; margin: 0px; border-radius: 0px;}
    .Home-from-section .container .home-form-content .bg-heart-img img{ max-width: 170px;}

    .Home-from-section.contact-page-from-section .container .home-form-content .bg-heart-img{ bottom: -20px;}
    .Home-from-section.contact-page-from-section .container .home-form-content .bg-heart-img img{ max-width: 160px;}

    .form-section { padding: 20px 15px; margin-top: 30px;}
    .form-heading { font-size: 16px;}
    .form-control{ margin-top: 0px; padding: 7px 15px; font-size: 13px; border: 1px solid var(--thm-footer);}
    .form-select { margin-top: 0px; padding: 7px 15px; font-size: 13px; border: 1px solid var(--thm-footer);}
    .form-select:focus { border: 1px solid var(--thm-color);}
    .form-control:focus { border: 1px solid var(--thm-color);}
    .form-section .btn-box{ width: 100%; margin-top: 5px;}

    .testimonials-section { padding: 40px 0px;}
    .testimonials-items { padding: 15px 12px; border-radius: 6px; margin: 5px 2px;}
    .testimonials-items img{ max-width: 30px; border-radius: 0px; margin-bottom: 5px;}
    .testimonials-items .person-title{ padding: 5px 20px 5px 12px;}
    .testimonials-items .person-title h5{ font-size: 14px;}
    .testimonials-items .person-title img{ max-width: 35px !important;}
    .testimonials-section .person-title .reating{ font-size: 10px;}

    .footer-section .footer-container .footer-logo a img{ max-width: 160px; margin-bottom: 15px;}
    .footer-section .footer-container .footer-tag-line h3 { font-size: 16px; margin-bottom: 20px; padding-bottom: 15px;}
    .footer-section .footer-container .footer-tag-line h3 br{ display: none;}
    .footer-section .footer-container .sub-heading{ font-size: 17px; margin-bottom: 15px;}
    .footer-section .footer-container .footer-services li{ margin-bottom: 5px; overflow: hidden;}
    .footer-section .footer-container .footer-services li a{ font-size: 13px;}
    .footer-section .footer-container .footer-contact p a{ font-size: 13px;}
    .footer-section .footer-container .footer-contact p{ font-size: 13px; padding-bottom: 0px;}
    .footer-section .footer-bottom-section .copyright__bg p{ font-size: 13px;}

    .social-media { gap: 16px; padding: 8px 16px; border-radius: 2px;}
    .social-media i{ font-size: 16px;}
    .social-media a:hover::before{ width: 35px; height: 35px;}

    .breadcrumb-section .breadcrumb-bg { padding: 40px 0px;}
    .breadcrumb-section .breadcrumb-heading { font-size: 16px; margin-bottom: 5px;}
    .breadcrumb-section .breadcrumb { padding: 0px;  justify-content: center;}
    .breadcrumb-section .breadcrumb .breadcrumb-item { font-size: 12px;}
    .breadcrumb-section .breadcrumb .symbol-breadcrumb { font-size: 15px; padding: 0px 5px;} 

    .about-section .about-page-sub-heading { margin-top: 10px; font-size: 15px;}

    .our-vision-mission-section .vm-container{ padding: 10px;}
    .our-vision-mission-section .vm-container h4{ font-size: 18px; margin-bottom: 5px; padding-bottom: 2px;}
    .our-vision-mission-section .vm-container .description{ display: flex; gap: 8px; margin-bottom: 15px;}
    .our-vision-mission-section .vm-container .description img{ max-width: 25px; margin-top: 5px;}

    .why-famcare-section { padding: 40px 0px;}
    .why-famcare-section .heading{ gap: 6px; justify-content: start;}
    .why-famcare-section .heading img { max-width: 30px;}
    .why-famcare-section .wcu-img img { margin-bottom: 20px;}

    .medical-kits-section .text-right .medical-kit-content,
    .medical-kits-section .sm-text-center .medical-kit-content{ text-align: center; padding: 15px 0px;}
    .medical-kits-section .medical-kit-content h5{ margin: 10px 0px;}
    .medical-kits-section .medical-kit-content img{ max-width: 70px;}

    .perspective-section .perspective-items{ padding: 15px; margin-top: 10px; border-radius: 4px; border: 1px solid #00A6C040;}
    .perspective-section .perspective-items img{ max-width: 30px; margin-bottom: 10px;}
    .perspective-section .perspective-items h5{ font-weight: 600; font-size: 13px;}

    .brands-section{ background-color: #00A6C010; padding: 40px 0px;}
    .brands-section a img { padding: 5px 10px;}

    .accordion-item .accordion-button { font-size: 13px; padding: 10px; }
    .accordion-item { border: none; margin-bottom: 10px; }
    .accordion-body { font-size: 13px; padding: 10px; margin-bottom: 10px; }

    .tabs__tab-btn { padding: 10px; font-size: 13px;}
    .product-page-section .product-page-items-container { display: grid; grid-template-columns: repeat(2, 1fr); gap: 14px;}
    .product-page-section .product-page-items-container .product-page-items { padding: 10px;}
    .product-page-section .product-page-items-container .product-page-items .product-img img { max-width: 130px;}
    .product-page-section .product-page-items-container .product-page-items a h6 { font-size: 14px;}

    .Home-from-section.contact-page-from-section { margin-bottom: 40px;}
    .Home-from-section.contact-page-from-section .contact-img{ margin-top: 35px;}
    .Home-from-section.contact-page-from-section .contact-img img{ border-radius: 4px;}
    
    .contact-info-section .contact-info{ gap: 15px;}
    .contact-info-section .contact-info .contact-info-item { gap: 10px; padding: 10px;}
    .contact-info-section .contact-info .contact-info-item i{ font-size: 20px; padding: 10px;}
    .contact-info-section .contact-info .contact-info-item p{ font-size: 13px;}
    .contact-info-section .contact-info .contact-info-item .contact-info-social h4{ font-size: 14px;}
    .contact-info-section .contact-info .contact-info-item .contact-info-social .social-media { gap: 16px; padding: 8px 16px; border-radius: 2px;}
    .contact-info-section .contact-info .contact-info-item .contact-info-social .social-media i{ font-size: 16px; padding: 0px;}

    .map-section .map{ padding: 0px; box-shadow: none;}

    #back-to-top-button { width: 38px; height: 38px; bottom: 25px; right: 20px; }
    #back-to-top-button::after { font-size: 18px; line-height: 40px; }
    .whats-float { width:150px; transform:translate(113px,0px);}
    .whats-float a span { font-size: 14px; font-weight: 500; padding: 5px 0px;}
    .whats-float i { font-size: 27px; padding: 6px 8px;}

    .product-detail-page .product-item-detail{ background-color: #ffffff; padding: 0px; border-radius: 0px; margin-bottom: 0px;}
    .product-detail-page .product-item-detail .product-img-item{ box-shadow: rgba(0, 0, 0, 0.1) 0px 3px 8px;}
    .product-detail-page .product-item-detail .product-features{ margin-top: 20px; }
    .product-detail-page .product-item-detail .product-features h3 { font-size: 17px; }
    .product-detail-page .product-item-detail .product-features .description{ position: relative; margin-left: 14px;}
    .product-detail-page .product-item-detail .product-features .description::before { height: 8px; width: 8px; top: 6px; left: -14px;}
    .tab-heading th{ font-size: 12px;}
    .row-1 td, .row-2 td { padding: 10px; font-size: 12px;}
}

@media  only screen and ( max-width: 425px){
    .Home-from-section .container .home-form-content .bg-heart-img img{ max-width: 120px;}
    .Home-from-section.contact-page-from-section .container .home-form-content .bg-heart-img img{ max-width: 120px; }
    .Home-from-section.contact-page-from-section .home-form-content .it-btn-theme span i { font-size: 15px;}

    h1 { font-size: 16px;}
    .banner-section .banner-silder .banner-content { width: 95%; top: 5%; transform: translatey(-5%);}
    .banner-section .banner-silder .banner-bg { min-height: 400px;}
    .banner-section .banner-silder .banner-content.banner-content3.banner-content4{ width: 97%;}

}